<resources>
    <!--New-->
    <string name="app_name">E-XHIBISI</string>
    <string name="app_title">Exhibisi</string>
    <string name="app_slogan">Just another voting app</string>

    <string name="loading_data">Retrieving data&#8230;</string>

    <string name="login_text_google">Sign in with Google</string>
    <string name="login_text_exhibitor">I\'m an exhibitor</string>
    <string name="login_text_user">Not an exhibitor? Login user</string>
    <string name="login_button_google">Sign in with Google</string>
    <string name="login_button_exhibitor">Sign in as Exhibitor</string>
    <string name="login_placeholder_username">Exhibitor username</string>
    <string name="login_placeholder_password">Exhibitor password</string>

    <string name="dashboard">Dashboard</string>
    <string name="promotion_dashboard1">Explore All our App!</string>

    <string name="product_name">Product Name</string>
    <string name="promotion_dashboard2">All Products from PPL 2018</string>

    <string name="leaderboard_top_app">Top Apps</string>

    <string name="footer_voter_text">You have %1$d vote left! see vote</string>
    <string name="footer_voter_unverified">Please verify your account to vote!</string>
    <string name="footer_voter_button">VOTE NOW</string>

    <string name="footer_exhibitor_text">You have %1$d feedbacks! see feedback</string>
    <string name="footer_exhibitor_button">SEE APP</string>

    <string name="footer_generate_qr_code">Generate QR</string>
    <string name="footer_edit_product">Edit Product</string>

    <string name="tab_home">Home</string>
    <string name="tab_leaderboard">Leaderboard</string>
    <string name="tab_logout">Logout</string>
    <string name="tab_history_vote">Vote History</string>
    <string name="tab_feedback">Feedback</string>
    <string name="tab_qr_code">QR Code</string>

    <string name="counter_votes">%1$d votes</string>

    <string name="product_title">Product Title</string>
    <string name="product_description">Product description</string>

    <string name="description_title">Description</string>
    <string name="review_title">Reviews</string>
    <string name="views_count">0 views</string>
    <string name="review_count">%1$d total</string>
    <string name="default_multitext_counter">0/200</string>
    <integer name="max_review">200</integer>

    <string name="history_see_product">See product</string>
    <string name="history_cancel">Cancel</string>

    <string name="generate_description">Silahkan scan kode QR \nyang tertera di bawah ini</string>
    <string name="generate_warning">Kode ini hanya dapat digunakan untuk satu kali vote! \nSilahkan generate untuk voting berikutnya!</string>
    <string name="sorry_description">Not found error</string>
    <string name="sorry_text">Um, there is nothing here...</string>

    <!--Old-->

    <!--Product Detail-->

    <string name="generate_button">Generate</string>
    <string name="submit_button">Submit</string>
    <string name="see_product_page_button">SEE PRODUCT PAGE</string>
    <string name="cancel_vote_button">CANCEL VOTE</string>
    <string name="scan_popup_header">You will vote for</string>
    <string name="feedback">Say something to the Devs..</string>
    <string name="submit_vote">Submit Vote</string>
    <string name="success_login_msg">\"Success!!\"</string>
    <string name="error_login_msg">Failed</string>

</resources>
